// import qs from 'qs'
import request from '../index'

// 列表
export function getLabelList(params: object) {
  return request({
    url: '/system/rfid/listPage',
    method: 'get',
    params,
  })
}

// 删除
export function delLabel(data: object) {
  return request({
    url: '/system/rfid/remove',
    method: 'post',
    data,
  })
}
// 导出
export function importLabel(data: object) {
  return request({
    url: '/system/rfid/export',
    method: 'post',
    data,
    responseType: 'blob',
  })
}
// 批量导入

export function batchImportLabel(data: object) {
  return request({
    url: '/system/rfid/importRfid',
    method: 'post',
    data,
  })
}
